uses winprocs, wintypes, dvwin, dvcrt, svmsg;

const versao = '1.6';
      alfabeta = '';

var jan: hwnd;
    i, erro: integer;
    linha: string;

label recria, deNovo;
begin
     jan := findWindow ('dvwincrt', 'SITIOVOX');
     if jan <> 0 then
         begin
             setFocus (jan);
             halt;
         end;

    sintInic (0, sintAmbiente ('SITIOVOX', 'DIRSITIOVOX'));

    clrscr;
    setWindowText (crtWindow, 'SITIOVOX');
    delay (200);

    textBackground (BLUE);
    mensagem ('SVINIC', 0);    {'Sítiovox v.'}
    write (versao);
    sintSoletra (versao);
    sintWriteln (' '+ ALFABETA);
    textBackground (BLACK);
    writeln;

    while sintfalando do;
    sintfim;
end.